{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#GP",
        "#WP",
        "#GP"
    ],
    "key": {
        "#": {
            "item": "minecraft:sand"
        },
        "G": {
            "item": "minecraft:gray_dye"
        },
        "P": {
            "item": "minecraft:gravel"
        },
        "W": {
            "item": "minecraft:water_bucket"
        }
    },
    "result": {
        "item": "minecraft:clay",
        "count": 1
    }
}